Subject: MD in various solvents. The unfortunate summary

From: <[email-masked]>
Date: Mon, 30 Jun 1997 11:34:11 +0100 (CET)

Dear Netters,

 Some days ago I wrote:
 
> I would like to receive informations on comparisons of MD simulations
> in vacuo with simulations done by using explicit solvents. 
> In particular, how compare in vacuo simulations with those performed
> in CHCl3 ?
> 
> Any reference is appreciated.

Well, I received several requests for a summary, it means that some
peoples around the world are interested to the subject, but...

                    !!! NO INFORMATIONS AT ALL !!!

Like nobody has never done such comparisons. Unbelivable.

 Regards,
 
 Luigi

--------------------------------------------------------------------------------
| Dr. Luigi Cavallo                                                            |
| Department Of Chemistry              Fax   : ++39-81-5527771                 |
| University Of Naples                 Ph    : ++39-81-5476535                 |
| Via Mezzocannone 4                   Email : [email-masked]   |
| I-80134 Naples, ITALY                                                        |
--------------------------------------------------------------------------------

---

From: Pieter Stouten <[email-masked]>
Date: Mon, 30 Jun 1997 10:44:58 -0400

On 97/06/30 at 11:34 +0100, <[email-masked]> wrote:

>> [...]
This is the only work I know of: S. Yun-yu, W. Lu & W.F. Van Gunsteren, "On
the approximation of solvent effects on the conformation and dynamics of
cyclosporin A by stochastic dynamics simulation techniques", Molec.
Simulation 1988, 1, 369-388. It compares water MD, CCl4 MD and vacuum SD.

Hope this helps,

Pieter

--

Pieter Stouten                              ||  Nothing shocks me;
Computer Aided Drug Design Group            ||
The DuPont Merck Pharmaceutical Company     ||  I am a scientist!
P.O. Box 80500, Wilmington, DE 19880-0500   ||
Phone: +1 (302) 695 3515                    ||          --
Fax: +1 (302) 695 9090                      ||
Internet: [email-masked]          ||    Indiana Jones
Web: http://www.halcyon.com/stouten/        ||